{
	"name": "nano-banano",
	"private": true,
	"type": "module",
	"module": "src/index.ts",
	"scripts": {
		"check": "biome format --write .",
		"start": "bun run src/index.ts",
		"typecheck": "tsc --noEmit"
	},
	"dependencies": {
		"@ai-sdk/openai-compatible": "^2.0.37",
		"ai": "^6.0.134"
	},
	"devDependencies": {
		"@types/bun": "^1.3.11",
		"typescript": "^5.9.3"
	}
}
